Package org.apache.tomcat.util.bcel.classfile

## Class Annotations

- java.lang.Object
- - org.apache.tomcat.util.bcel.classfile.Annotations

    public class Annotations
    extends java.lang.Object

base class for annotations

### Method Summary

All Methods Instance Methods Concrete Methods
`AnnotationEntry[]` `getAnnotationEntries()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getAnnotationEntries

    public AnnotationEntry[] getAnnotationEntries()

Returns:
  the array of annotation entries in this annotation